www.3112.net > AnDroiDsDk BuilD %tools 哪些版本应该下载??

AnDroiDsDk BuilD %tools 哪些版本应该下载??

可以用的,sdk是向下兼容的,但最好是更新到最新sdk,可以调用最新的api。

不需要的啊,名字是一样的,只是版本不一样,安装最新版就是了,其他的相同的都卸载了 这是我的SDK 还没有更新到最新

它是帮助开发者快速创建android项目的助手。 平时新建android项目的时候,不是有个一步步引导你设置应用基本信息的窗口么?它会根据你选择的项目版本调用相应的build-tools,自动生成应用图标,初始的MainActivity,Manifest,res等等文件,添加...

可以用的,sdk是向下兼容的,但最好是更新到最新sdk,可以调用最新的api。

还考虑到有些人手中没有 有道词典,请参考下面的图文说明 Using Eclipse 1.打开你的 Eclipse,点击图中标出的那玩意 2.点完以后,看下张图。图上显示我本地下载的 Build-tools 版本号 3.按照官方文档,你可以在 project.properties 中配置 sdk....

1、CompileSdkVersion是你SDK的版本号,也就是API Level,例如API-19、API-20、API-21等等。 2、buildeToolVersion是你构建工具的版本,其中包括了打包工具aapt、dx等等。这个工具的目录位于..your_sdk_path/build-tools/XX.XX.XX 这个版本号一...

答:1、CompileSdkVersion是你SDK的版本号,也就是API Level,例如API-19、API-20、API-21等等。 2、buildeToolVersion是你构建工具的版本,其中包括了打包工具aapt、dx等等。这个工具的目录位于..your_sdk_path/build-tools/XX.XX.XX 这个版本号

platform-tools包含开发app的平台依赖的开发和调试工具,包括 adb、fastboot等 android sdk里的各目录作用 AVD Manager.exe:虚拟机管理工具,用于建立和管理虚拟机。 SDK Manager.exe:sdk管理工具,用于管理、下载sdk、sdk工具,能及扩展工具 ...

这个要看你的需求, tools下是你的SDK的各个版本的支持;Extras下是一些Android的支持库、Google的工具等, 看需要吧。 总的来说,全部下载了也不会有问题。

说明你的SDK需要一个符合SDK版本的build tools不然开发的时候不能自动生成R.java文件,下载一个符合SDK版本的build tools文件丢到SDK目录下

网站地图

All rights reserved Powered by www.3112.net

copyright ©right 2010-2021。
www.3112.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com